@charset "utf-8";
/*列表通用 index、album*/
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: rgb(0,204,255); /* Old browsers */
    background: -moz-linear-gradient(-45deg,  rgba(0,204,255,1) 0%, rgba(113,208,200,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  rgba(0,204,255,1) 0%,rgba(113,208,200,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  rgba(0,204,255,1) 0%,rgba(113,208,200,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ccff', endColorstr='#71d0c8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    
}
.album-list .item .name{
    color: #333333;
}

.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
   text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list .item .namebox{
    position: relative;
}
.masonry-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    z-index: 20;
    transition: all .3s ease;
    opacity: 0;
}
.masonry-list.type1 .item .box:hover .namebox:after,
.masonry-list.type3 .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.type1 .item .name,
.masonry-list.type3 .item .name{
    padding-right: 60px;
    position: relative;
}
/*!瀑布流*/
.album-list .item .pic img{
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.album-list .item:hover .pic img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*------------ rwd ------------*/
/*!列表通用 index、album*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/